@charset "utf-8";



#sub_top_title {height:100px; font-weight:bold; font-size:40px; letter-spacing:-2px; line-height:120px;}
#sub_top_title span {font-weight:normal; font-size:30px; letter-spacing:-1px;}
#sub_title {font-size:14px; letter-spacing:-0.5px; color:#888; height:57px; border-bottom:3px solid #e7e7e7;}

.sub_name{font-size:15px; line-height:1.4em; margin-top:5px;  font-weight:bold; }
.sub_name01{font-size:20px; line-height:1.4em; margin-top:5px;  font-weight:bold; }
.cored {color:#963345;}
.cogreen {color:#4e9086;}
.coblue {color:#000;}
.fwn {font-weight:normal;}
.fwb {font-weight:bold;}
.fs075 {font-size:0.75em;}
.fs14 {font-size:1.4em;}
.fs12 {font-size:1.2em;}
.lp0 {letter-spacing:0;}
.lp1 {letter-spacing:-1px;}
.tac {text-align:center;}

.sub_tel {font-size:50px; line-height:1.4em; font-weight:bold; color:#ffffff; text-align:right;}
.sub_tel01 {font-size:14px; line-height:1.4em; margin-top:10px;  color:#53463a; text-align:left;font-weight:bold;}
.sub_tel02 {font-size:13px; line-height:1.4em; margin-top:10px;  color:#ffffff; text-align:left;letter-spacing:-0.5px; }
.sub_tel04 {font-size:20px; line-height:1.4em; margin-top:45px;  font-weight:bold;color:#ffffff; }
.sub_tel05 {font-size:14px; line-height:1.4em; margin-top:15px;  color:#ffffff;padding:15px; }
.sub_tel_sub {font-size:18px; line-height:1.4em; margin-top:20px; font-weight:bold; color:#fff; }
.sub_tel02_01 {font-size:13px; line-height:1.5em; margin-top:10px;  text-align:left;letter-spacing:-0.8px; padding-left:10px;}
.m_tel {font-size:22px; line-height:2.0em; margin-top:5px;text-align:left;letter-spacing:-0.5px;font-weight:bold;color:#1b2e5c }

.sub_tel03 {font-size:14px; line-height:1.4em; margin-top:20px;  color:#d0d0d0; text-align:left;}
.sub_tel03 a:link {font-size:14px; line-height:1.4em; margin-top:20px;  color:#d0d0d0; text-align:left;}
.sub_tel03 a:visited{font-size:14px; line-height:1.4em; margin-top:20px;  color:#d0d0d0; text-align:left;}

.sub_tel03 a:hover {font-size:14px; line-height:1.4em; margin-top:20px;  color:#ffcd39; text-align:left;}
.sub_tel03 a:focus {font-size:14px; line-height:1.4em; margin-top:20px;  color:#ffcd39; text-align:left;}
.sub_tel03 a:active {font-size:14px; line-height:1.4em; margin-top:20px;  color:#ffcd39; text-align:left;}

.sub_tel0 {font-size:14px;line-height:1.8em; margin-top:40px;  color:#ffffff;padding-left:3px;}

.sub_tel0101 {font-size:14px; line-height:1.6em; margin-top:10px;  color:#ffffff; }
.sub_tel0201 {font-size:12px; line-height:1.4em; margin-top:15px;  color:#ffffff;letter-spacing:-0.5px; }
.sub_tel0401 {font-size:20px; line-height:1.4em; margin-top:45px;  font-weight:bold;color:#ffffff; }
.sub_tel0501 {font-size:14px; line-height:1.4em; margin-top:15px;  color:#ffffff;padding:15px; }
.top_tel {font-size:25px; line-height:1.4em; color:#1daac8;padding:15px 0px 15px 15px; font-weight:bold;text-align:center;}

.top_tel01 {font-size:43px; line-height:1.4em; color:#ffcd39;padding:0px 0px 15px 0px; font-weight:bold;}
.top_tel01_new {font-size:31px; line-height:1.4em; color:#5dc95b;padding:0px 0px 15px 0px; font-weight:bold;}

 
.sub_title {font-size:12px; line-height:2.0em; margin-top:30px; font-weight:bold; color:#ec050f;}
.sub_title01 {font-size:20px; line-height:2.4em; margin-top:30px; font-weight:bold;  text-align:right;}
.sub_title02 {font-size:20px; line-height:1.4em; margin-top:30px; font-weight:bold; text-align:left;}

.sub_con2 {margin-top:40px; line-height:1.55em; font-size:15px; letter-spacing:-0.5px;}
.sub_con2 table {width:100%; border-spacing:0; border-collapse:collapse;}
.sub_con2 table th {font-size:15px; padding:10px; border:1px solid #ddd; background:#f0f0f0;width:200px;text-align:left;}
.sub_con2 table td {font-size:15px; padding:10px; border:1px solid #ddd;}



.sub_con2_m {margin-top:40px; line-height:1.55em; font-size:15px; letter-spacing:-0.5px;}
.sub_con2_m table {width:100%; border-spacing:0; border-collapse:collapse;}
.sub_con2_m table th {font-size:15px; padding:10px; border:1px solid #ddd; background:#f0f0f0;width:120px;text-align:left;}
.sub_con2_m table td {font-size:15px; padding:10px; border:1px solid #ddd;}

.sub_con {margin-top:40px; line-height:1.55em; font-size:14px; letter-spacing:-0.5px;}
.sub_con table {width:780px; border-spacing:0; border-collapse:collapse;}
.sub_con table th {font-size:14px; padding:10px; border:1px solid #ddd; background:#f0f0f0;}
.sub_con table td {font-size:14px; padding:10px; border:1px solid #ddd;}
.com { margin-top:40px; line-height:2.4em; font-size:14px; letter-spacing:0px;}
.sub_map {margin-top:40px; font-size:16px; line-height:1.55em; text-align:center;}
.sub_map p {font-size:24px; font-weight:bold;}


.container_title01{margin-top:50px; font-weight:bold; font-family: 'Noto Sans KR', sans-serif;}

.nonhiTable{
 /*    display: inline-block;
    position: relative;
    width: 100%;
    height: auto;
    box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -o-box-sizing: border-box;
    -ms-box-sizing: border-box;
    -khtml-box-sizing: border-box; */
	overflow: hidden;
/*  overflow-x: scroll; */
/*  height:2000px; */
/*  overflow-y: scroll; */
	}

.nonhiTable::-webkit-scrollbar {width: 1.2em;}
.nonhiTable::-webkit-scrollbar-track { background-color:#fff;}
.nonhiTable::-webkit-scrollbar-thumb { background-color: #0e4892; }


.nonhiTable .tabContents table.tabTb{

    width:1328px;
    border-top: solid 2px black;
    border-bottom: solid 1px black;
	border-left: solid 1px #d8d8d8;
	border-right: solid 1px #d8d8d8;
    text-align:center;
	margin-bottom:35px;
	    border-collapse: collapse;

}

.nonhiTable .tabContents table.tabTb tr th{background:#f5f5f5;  font-size:15px; border-left:solid 1px #d8d8d8; 
border-bottom:solid 1px #d8d8d8; font-weight:500;font-family: 'Noto Sans KR', sans-serif; padding:10px;}

.nonhiTable .tabContents table.tabTb tr td{border-left: solid 1px #d8d8d8; border-bottom:solid 1px #d8d8d8;font-family: 'Noto Sans KR', sans-serif;
font-size:14px; padding:5px;}

.nonhiTable .tabContents table.tabTb tr th:first-child, .nonhiTable .tabContents table.tabTb tr td:first-child{font-family: 'Noto Sans KR', sans-serif;}

.nonhiTable h2.title{text-align:center; padding:50px 10px 50px 0; font-size:20px; font-weight:bold; font-family: 'Noto Sans KR', sans-serif; margin-left: 33px; }
.maintitle{width:100%; border-bottom:1px solid #d8d8d8; text-align:center; padding:3%; font-size:25px; font-family: 'Noto Sans KR', sans-serif; position:fixed;
background-color:#fbfbfb; z-index:999; }

.nonhiTable .tabContents table.tabTb tr th#t6{border-left: solid 1px #d8d8d8;}
.nonhiTable .tabContents table.tabTb tr th#t5{border-left: solid 1px #d8d8d8;}




.nonhiTable2{
 /*    display: inline-block;
    position: relative;
    width: 100%;
    height: auto;
    box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -o-box-sizing: border-box;
    -ms-box-sizing: border-box;
    -khtml-box-sizing: border-box; */
	overflow: hidden;
	 overflow-x: scroll;
	  

	}
.nonhiTable2::-webkit-scrollbar {width: 1.2em;}
.nonhiTable2::-webkit-scrollbar-track { background-color:#fff;}
.nonhiTable2::-webkit-scrollbar-thumb { background-color: #0e4892; }

.nonhiTable2 .tabContents table.tabTb{
     width:1328px;
     border-top: solid 2px black;
    border-bottom: solid 1px black;
	border-left: solid 1px #d8d8d8;
	border-right: solid 1px #d8d8d8;
    text-align:center;
	margin-bottom:35px;
	border-collapse: collapse;
}

.nonhiTable2 .tabContents table.tabTb tr th{background:#f5f5f5;  font-size:15px; border-left:solid 1px #d8d8d8; 
border-bottom:solid 1px #d8d8d8; font-weight:500;font-family: 'Noto Sans KR', sans-serif; padding:10px;}

.nonhiTable2 .tabContents table.tabTb tr td{border-left: solid 1px #d8d8d8; border-bottom:solid 1px #d8d8d8;font-family: 'Noto Sans KR', sans-serif;
font-size:14px; padding:10px;}

.nonhiTable2 .tabContents table.tabTb tr th:first-child, .nonhiTable .tabContents table.tabTb tr td:first-child{font-family: 'Noto Sans KR', sans-serif;}

h2.title{text-align:center; padding:30px 10px 30px 0; font-size:25px; font-weight:bold; font-family: 'Noto Sans KR', sans-serif; margin-left: 33px; }
.maintitle{width:100%; border-bottom:1px solid #d8d8d8; text-align:center; padding:3%; font-size:25px; font-family: 'Noto Sans KR', sans-serif; position:fixed;
background-color:#fbfbfb; z-index:999; }

.nonhiTable2 .tabContents table.tabTb tr th#t6{border-left: solid 1px #d8d8d8;}
.nonhiTable2 .tabContents table.tabTb tr th#t5{border-left: solid 1px #d8d8d8;}

.sub_con_m {margin-top:40px; line-height:1.55em; font-size:14px; letter-spacing:-0.5px;}
.sub_con_m table {width:100%; border-spacing:0; border-collapse:collapse;}
.sub_con_m table th {font-size:14px; padding:10px; border:1px solid #ddd; background:#f0f0f0;}
.sub_con_m table td {font-size:14px; padding:10px; border:1px solid #ddd;}
.com { margin-top:40px; line-height:2.4em; font-size:14px; letter-spacing:0px;}
.sub_map {margin-top:40px; font-size:16px; line-height:1.55em; text-align:center;}
.sub_map p {font-size:24px; font-weight:bold;}




.sub_con3 {margin-top:40px; line-height:1.55em; font-size:14px; letter-spacing:-0.5px; clear:both;}
.sub_con3 ul {margin:0; padding:0; list-style:none;}
.sub_con3 ul li {float:left; width:50%;}
.sub_con3 .sub_con3_img {text-align:center; height:280px; padding:0 10px 30px 10px;}
.sub_con3 .sub_con3_img img {height:280px;}
.sub_con3 table {width:100%; border-spacing:0; border-collapse:collapse;}
.sub_con3 table th {font-size:12px; padding:5px; width:50px; border:1px solid #ddd; background:#f0f0f0; text-align:center;}
.sub_con3 table td {font-size:14px; padding:10px; border:0;}
.sub_con3 .sub_titb {font-size:20px; font-weight:bold; padding-bottom:20px; letter-spacing:-0.5px; text-align:center;}
.sub_con3 .btn_video {display:block; width:180px; margin:0 auto; background:#2f5d7d; color:#fff; padding:10px; margin-top:30px; text-align:center; font-weight:bold;}



/* 대양소개 */
.overeview {font-size:14px;  line-height:1.4em; letter-spacing:-0.5px; margin-top:1px; text-align:right; }
.overeview01 {font-size:17px; font-weight:bold; line-height:0.5em; letter-spacing:-0.5px; margin-top:60px; color:#0b498a;}
.overeview:first-child {margin-top:0; background:url("../img/overeview_img.jpg") no-repeat right top;}
.overeview strong {display:block; padding-bottom:20px; font-size:30px; line-height:1.4em; letter-spacing:-2px;}

.movereview {line-height:1.5em; color:#777;}
.movereview strong {display:block; padding-bottom:10px; font-size:1.4em;}


/* 인사말 */
.gr{height:250px; background:url("../img/company_bg.gif") no-repeat right top;}
.gr_title {font-size:15px; line-height:2.0em; margin-top:30px; font-weight:bold; color:#ac9d8b; text-align:center;}
.im_title {font-size:18px; line-height:2.0em; margin-top:20px; font-weight:bold; color:#082942; text-align:left;}
.im_title01 {font-size:18px; line-height:2.5em; margin-top:30px; font-weight:bold; color:#082942; text-align:left;}

.im_title02 {font-size:16px; line-height:1.4em;   text-align:left;}




.im_title01_m {font-size:18px; line-height:1.2em; margin-top:30px; font-weight:bold; color:#082942; text-align:left;}
.greething { padding-top:0px;font-size:15px; line-height:1.6em; letter-spacing:-0.5px; color:#333;}

.gr01{height:585px;background:url("../img/mobile/company_bg01.gif") no-repeat right top;}
.greething 01{font-size:15px; line-height:1.6em; letter-spacing:-0.5px; color:#333;}

.greething_s {font-size:12px; line-height:1.4em; letter-spacing:-0.5px; color:#333;}

.greething strong {display:block; padding-bottom:30px; font-size:26px; letter-spacing:-2px;}
.greething p {text-align:right; font-size:16px; padding-top:10px; color:#333; font-weight:bold;}
.greething p span {font-size:22px;}

.mgreething {line-height:1.5em; color:#777;}
.mgreething strong {display:block;}
.mgreething p {text-align:right; padding-top:10px; color:#333; font-weight:bold;}

.ci_title {font-size:14px; line-height:1.8em; padding-top:15px;margin-top:30px; color:#333; text-align:left;}

.ci_title01 {font-size:20px; line-height:1.8em; margin-top:30px; color:#ac9d8b; text-align:left;font-weight:bold; }

.ci_title02 {font-size:16px; line-height:2.4em; margin-top:30px; color:#745d41; text-align:left;font-weight:bold; }


/* 회사약도 */
.map_con {margin-top:20px;}
.map_con:first-child {margin-top:0;}
.map_con ul li:first-child {margin-right:10px;}
.map_con ul li {width:370px; display:inline-block; vertical-align:top;}
.map_con p {font-size:20px; font-weight:bold; letter-spacing:-1px; text-align:center; padding-bottom:10px;}
.map_con table {width:100%; border-collapse:collapse; border:1px solid #ddd;}
.map_con table th, .map_con table td {font-size:14px; text-align:left; padding:10px 0px 10px 50px;}
.map_con table th {border:1px solid #ddd; background:#eef3f9; color:#333;}
.map_con table td {border:1px solid #ddd;}


/*메인배너롤오버*/


.overlayone{
max-width: 272px;
height: auto;
display: inline-block;
position: relative;
}
.overlayinn {
background-color: rgba(53, 57, 54, 0.7);
height: 100%;
width: 100%;
opacity: 0;
top: 0;
left: 0;
padding-left:5px;
position: absolute;
transition: opacity .5s;
}
.overlayinn:hover {
text-align:center;
color:#fff;
opacity: 1;
transition: opacity .5s;
}
@media (max-width:278px){
.overlayone {
max-width: 278px;
height:auto;
display: inline-block;
position: relative;}
.overlayinn {
color:#fff;
background-color: rgba(7, 34, 115, 0.7);
height: 100%
width: 100%
top: 0;
left: 0;
position: absolute;
padding: 25px;
text-align:center;
opacity: 0.8;}
.title1{
font-size:2.2em;
}
.title2{
width:50px
}
}


/*추가*/
.s_nav{zoom: 1;  height:47px;}
.s_nav ul:after{display: block;clear: both;content: '';}
.s_nav ul > li { float:left; height:47px; color:#ffffff;line-height:50px; padding:0 20px; font-size: 14px; position:relative;}
.s_nav > ul > li:first-child { padding-left:0;}
.s_nav ul li img { vertical-align:middle;}
.s_nav ul li > a {color:#363636; display:block; }
.s_nav ul .s_nav_list > a:after { content:''; display:inline-block; width:18px; height:18px; margin-left:20px; background:url(/img/navi_icon_off.png) no-repeat; vertical-align:middle}
.s_nav ul .s_nav_list > .active:after { background:url(/img/navi_icon_off.png) no-repeat; }
.s_nav ul .s_nav_list > .active {color:#ffffff;}
.s_nav_list a:hover {color:#666;}
.s_nav_list img{vertical-align: middle;	margin-left: 15px;}

.s_nav .depthDiv {border:1px solid #e1e1e1; background:#fff;  position:absolute; left:0px; width:150px; display: none; z-index:9999;}
.s_nav .depthDiv:after { width:14px; height:9px; content:''; position:absolute; left:20px; top:-9px; background:url(../images/sub/arrow_topbg.png) no-repeat;}  
.s_nav .depthDiv li {height:30px; line-height:30px; border-bottom:1px solid #e1e1e1; padding:0 20px;  float:none;}
.s_nav .depthDiv li:hover {background:#eaeaea;}
.s_nav .depthDiv li a {font-size:13px;}
.s_nav .depthDiv li a:hover {color:#304d99; font-weight:bold;  }
.s_nav .depthDiv li:last-child { border-bottom:0px;} 
.sub_con {width:1200px; margin:0 auto; padding:50px 0;
/* nav */